# VisualDL FrontEnd cli

## Usage

> nodejs ≥ 10 and npm ≥ 6 are required.

```bash
npm install -g @visualdl/cli
# or
yarn global add @visualdl/cli
```

Then you can start visualdl server by

```bash
visualdl start --backend="http://127.0.0.1:8040"
```

To stop visualdl server, just type

```bash
visualdl stop
```

For more usage infomation, please type

```bash
visualdl -h
```
